package com.fastest.pass.splash.data.repository

import com.fastest.pass.splash.data.remote.SplashApiService
import com.fastest.pass.splash.domain.repository.SplashRepository

class SplashRepositoryImpl(
    private val splashApiService: SplashApiService
): SplashRepository {
    override suspend fun splashRepository(){

    }
}